iPad Update Issue

Device - iPad 4 Model A1458
iPad on iOS 10.3.3

Hi Community - Attempting to update to the newest version of Infinite Flight and I keep getting the attached message. Thoughts on how to get it fixed? I have approximately 4.5 GB of available memory. Any and all help is appreciated.

Unfortunately, your device is no longer compatible with IF. It doesn’t have OlenGLES 3 and is a 32 bit device. Sorry! However, you can still use the older version (pre-Global)

1 Like